Subject: Re: [PATCH 2.6.28] myri10ge: use DCA if DCA is compiled as a module

From: Brice Goglin <[email-masked]>
Date: Sat, 13 Sep 2008 22:38:49 +0200

Brice Goglin wrote:
> Use DCA in myri10ge when CONFIG_DCA_MODULE is set as well.
>   

This one misses the Kconfig stuff to prevent DCA=m when myri10ge=y, I'll
resend soon.

Brice